Amigo,  como a propria documentacao fala, estes produtos foram feitos em
cima do Plone 2.5 e este que é o compativel, como as coisas mudam de Plone
pra Plone, Zope pra Zope, o minimo a ser feito seria uma adaptação de
codigo, o que custaria um pouco mais de experiencia plonistica, mas ja eh o
seu primeiro desafio na carreira PZP :P =) !!

On 7/7/07, Marcos Duarte <[EMAIL PROTECTED]> wrote:

  Sou iniciante em Zope/Plone e estou com uma dúvida básica, ainda estou
testando qual versão do Plone utilizar para iniciar o desenvolvimento de
uma inranet, cai na seguinte situação: produtos que eu instalo
facilmente em Plone 2.5.3 através do quickinstaller, não consigo
instalar no plone 3 beta 3, existe alguma forma de importação ou
compatibilização entre versões? Produtos para Plone 2.5.x não irão
funcionar na versão final do Plone 3 ?

exemplos de produtos que tenho grande interesse em fazê-los funcionar em
Plone3:

ATGoogleMaps:

http://plone.org/products/atgooglemaps/releases/0.3.1/?searchterm=atgooglemaps

ATGoogleVideo:
http://plone.org/products/atgooglevideo/releases/0.5



--
Ricardo Lapa Dani
http://www.paradigma.com.br

Responder a